## node-gulp-terser 2.1.0

=== debian/changelog ===
node-gulp-terser (2.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1128429)

 -- Bastien Roucariès <rouca@debian.org>  Thu, 19 Feb 2026 18:29:05 +0100
