=== debian/control ===
Source: node-gulp-terser
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , node-typescript
 , node-plugin-error (>= 1.0.1) <!nocheck>
 , node-terser (>= 5.9.0) <!nocheck>
 , node-through2 (>= 4.0.2) <!nocheck>
 , node-vinyl-sourcemaps-apply (>= 0.2.1) <!nocheck>
 , node-gulp-sourcemaps <!nocheck>
 , node-gulp-plumber <!nocheck>
 , gulp <!nocheck>
Standards-Version: 4.7.3
Homepage: https://github.com/duan602728596/gulp-terser#readme
Vcs-Git: https://salsa.debian.org/js-team/node-gulp-terser.git
Vcs-Browser: https://salsa.debian.org/js-team/node-gulp-terser
Rules-Requires-Root: no

Package: node-gulp-terser
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
 , node-plugin-error (>= 1.0.1)
 , node-terser (>= 5.9.0)
 , node-through2 (>= 4.0.2)
 , node-vinyl-sourcemaps-apply (>= 0.2.1)
Enhances: gulp
Description: gulp plugin for terser
 Gulp plugin for writting compressed es6+ code using terser.
 .
 Gulp is a JavaScript-based task runner used primarily in
 front‑end web development to automate repetitive workflows.
 .
 Terser is a JavaScript compressor and minifier
 widely used in web development to shrink JS bundles
 for production.
 .
 Node.js is an event-based server-side JavaScript engine.
