=== debian/watch ===
Version: 5

Template: Github
Owner: duan602728596
Project: gulp-terser
